			MineXpert3 		(1)

NAME
MineXpert3      —     Open mass spectrometric data files of a wide variety of formats, visualize and mine data graphically

SYNOPSIS

minexpert3 [options] [filename ...]

DESCRIPTION

This manual page documents briefly the mineXpert3 command used to run the MineXpert3 application software shipped as a module of the MsXpertSuite software suite.

This program can be used to load mass spectrometry data files and show the spectral data in a variety of graphical representations like plots, color maps. Any plot or color map can serve as a starting point for a mass data integration, like integrating a region of a TIC chromatogram to a mass spectrum or to a drift spectrum.

Integrations can be performed in any direction, like from a RT|MZ color map to a TIC chromatogram, for example, or from a drift spectrum to a TIC chromatogram.

The mineXpert3 program allows the user to perform the following tasks:

•   Open mass spectrometry data files (mzML, mzXML, asc, xy, ...);

•   Display in a table view the full data set, for easy filtering;

•   Calculate and display the TIC chromatogram;

•   Calculate and display a mz=f(rt) color map;

•   For mobility data, calculate and display a mz=f(dt) color map;

•   Integrate the mass spectrometric data from any kind of data representation (mass | drift spectra, TIC | XIC chromatogram, JD color maps) to any other kind of data representation;

•   For any mass data feature (mass peak, TIC | XIC peak, color map) integrate to a XIC single intensity value);

•   Powerful isotopic cluster calculation starting from a chemical formula, optionally with user-defined isotopic abundance ratios;

•   Gaussian fit over any isotopic cluster to estimate the average mass of a given ion;

•   Mouse-driven deconvolution of m/z data (charge envelope-based or isotopic cluster-based);

•   Export the data to text files;

•   Export the graphical representation of mass spectrometric data to graphics files of a number of formats (jpg, png, pdf).

OPTIONS

-h | --help
    Displays detailed usage information and exits.

-c | --config
    Display program configuration at build time and the Qt version used to build it.

-V | --Version
    Print the version of the software program along the with version of the Qt libraries used to build it.

-l | --license
    Print the license of this software.

-s | --streamed
    When opening one or more files in the gui, do that in streamed mode, otherwise in full.

-j | --scriptFile <filename>
    Start the program and immediately run the JavaScript script.

filename ...
    One or more names of files to be opened.

Bibliographic reference to be cited

Not yet published...

See also

massxpert (1)

Useful reading

The program is documented fully in the mineXpert3 User Manual, that is packaged in msxpertsuite-doc. That manual is available in the form of a PDF-formatted file (/usr/share/doc/msxpertsuite/minexpert3-doc.pdf).

AUTHOR

Filippo Rusconi <lopippo@debian.org>

This manual page was written by Filippo Rusconi <lopippo@debian.org> (initial writing 03 july 2017). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 3, published by the Free Software Foundation.

On a Debian system the complete text of the GNU General Public License version 3 can be found in the file /usr/share/common-licenses/GPL-3.